#loading {
	background-color: #fff;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 999999;
	margin-top: 0px;
	top: 0px;
}
#loading-center {
	width: 100%;
	height: 100%;
	position: relative;
}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 25%;
	transform: translate(-50%, -50%);
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	#loading-center-absolute {
		width: 40%;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	#loading-center-absolute {
		width: 40%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#loading-center-absolute {
		width: 45%;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	#loading-center-absolute {
		width: 50%;
	}
}
@media (max-width: 575px) {
	#loading-center-absolute {
		width: 60%;
	}
}

#loading {
	background-color: #fff;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 999999;
	margin-top: 0px;
	top: 0px;
}
#loading-center {
	width: 100%;
	height: 100%;
	position: relative;
}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.object {
	width: 20px;
	height: 20px;
	background-color: #5f3afc;
	-moz-border-radius: 50% 50% 50% 50%;
	-webkit-border-radius: 50% 50% 50% 50%;
	border-radius: 50% 50% 50% 50%;
	margin-right: 20px;
	margin-bottom: 20px;
	position: absolute;
}

#object_one {
	-webkit-animation: object 2s linear infinite;
	animation: object 2s linear infinite;
}
#object_two {
	-webkit-animation: object 2s linear infinite -0.4s;
	animation: object 2s linear infinite -0.4s;
}
#object_three {
	-webkit-animation: object 2s linear infinite -0.8s;
	animation: object 2s linear infinite -0.8s;
}
#object_four {
	-webkit-animation: object 2s linear infinite -1.2s;
	animation: object 2s linear infinite -1.2s;
}
#object_five {
	-webkit-animation: object 2s linear infinite -1.6s;
	animation: object 2s linear infinite -1.6s;
}

@-webkit-keyframes object {
	0% {
		left: 100px;
		top: 0;
	}
	80% {
		left: 0;
		top: 0;
	}
	85% {
		left: 0;
		top: -20px;
		width: 20px;
		height: 20px;
	}
	90% {
		width: 40px;
		height: 15px;
	}
	95% {
		left: 100px;
		top: -20px;
		width: 20px;
		height: 20px;
	}
	100% {
		left: 100px;
		top: 0;
	}
}
@keyframes object {
	0% {
		left: 100px;
		top: 0;
	}
	80% {
		left: 0;
		top: 0;
	}
	85% {
		left: 0;
		top: -20px;
		width: 20px;
		height: 20px;
	}
	90% {
		width: 40px;
		height: 15px;
	}
	95% {
		left: 100px;
		top: -20px;
		width: 20px;
		height: 20px;
	}
	100% {
		left: 100px;
		top: 0;
	}
}

.loading-icon .loading-logo {
	width: 100px;
	height: 101px;
	-webkit-animation: ghurche 4s linear infinite -1.2s;
	animation: ghurche 4s linear infinite -1.2s;
	margin: 20px;
}

@media (max-width: 575px) {
	.loading-icon .loading-logo {
		margin-bottom: 10px;
	}
}

@-webkit-keyframes ghurche {
	0% {
		left: 100px;
		top: 0;
	}
	100% {
		left: 100px;
		top: 0;
	}
}
@keyframes ghurche {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
body .arrows {
    position: relative;
    position: absolute;
    bottom: 25%;
    right: 5%;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
    z-index: 999;
}
body .arrows:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-left: 6.6666666667px solid rgba(245, 245, 245, 245.3);
  border-bottom: 6.6666666667px solid rgba(245, 245, 245, 0.3);
  transform: translate(6.6666666667px, 106.6666666667px) rotate(-45deg);
  animation: arrows 3s linear infinite;
}
 

@keyframes arrows {
  0% {
    border-left: 3.6666666667px solid rgba(245, 245, 245);
    border-bottom: 3.6666666667px solid rgba(245, 245, 245);
    transform: translate(-13.3333333333px, -53.3333333333px) rotate(-45deg);
  }
  10%, 90% {
    border-left: 3.6666666667px solid rgba(245, 245, 245);
    border-bottom: 3.6666666667px solid rgba(245, 245, 245);
  }
  50% {
    border-left: 3.6666666667px solid rgba(245, 245, 245, 0.5);
    border-bottom: 3.6666666667px solid rgba(245, 245, 245, 0.5);
    transform: translate(-13.3333333333px, 0px) rotate(-45deg);
  }
  100% {
    border-left: 3.6666666667px solid rgba(245, 245, 245, 0);
    border-bottom: 3.6666666667px solid rgba(245, 245, 245, 0);
    transform: translate(-13.3333333333px, 53.3333333333px) rotate(-45deg);
  }
}